.header-lower .logo-box figure a img,
.sticky-header .logo-box figure a img,
.footer-logo a img,
.nav-logo a img {
    width: 150px !important;
}

.footer-top {
    border-bottom: none;
}

.footer-top .social-links li a:hover {
    color: #ffffff;
}

.mobile-menu .nav-logo {
    padding-bottom: 50px;
}

.custom_contact_btn {
    padding: 25px;
}

.mobile-menu .contact-info {
    padding: 25px 30px 20px 30px;
}

.google_map {
    margin-bottom: -9px;
}

.custom_service_card .inner-box {
    padding: 0 0 40px 0;
}

.custom_service_card .inner-box figure {
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

.custom_service_card .inner-box figure img {
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

.team-details-content {
    margin-bottom: 0 !important;
}

.custom_donation_btn {
    background: #f1f1f1;
    color: #222 !important;
}

.custom_donation_btn:hover {
    color: #f1f1f1 !important;
}


@media (max-width: 767px) {
    .header-top {
        display: none;
    }
}